body, div.pp_overlay {min-width: 910px;}
#wrapper {margin-right: auto; margin-left: auto;}
#wrapper, #contentbody, #header, #footer {width: 900px}
#photo_still, #resource_image, .rsimg, .slides, .slides img {width: 850px; margin: 0; padding: 0;}
#photoslider {background: url(../../images/header_image/shadow850.png) no-repeat center bottom;}